CVE-2005-2077

2005-06-29T04:00:00
ID CVE-2005-2077
Type cve
Reporter cve@mitre.org
Modified 2018-10-19T15:32:00

Description

Cross-site scripting (XSS) vulnerability in error.asp for Hosting Controller allows remote attackers to inject arbitrary web script or HTML via the error parameter.